@charset "UTF-8";

body.tile {
	background-image: url(../images/tiles/1.jpg);
	background-position: center;
	background-repeat: repeat;
}

main {
	background-color: transparent;
}

a.extern:after {
	display: inline-block;
	font-family: bootstrap-icons !important;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	vertical-align: text-bottom;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: " \f1c5";
	white-space: pre;
}

a.email:before {
	display: inline-block;
	font-family: bootstrap-icons !important;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	vertical-align: text-bottom;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: " \f32f\00A0";
	white-space: pre;
	margin-left: -4px;
}

a.tel:before {
	display: inline-block;
	font-family: bootstrap-icons !important;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	vertical-align: text-bottom;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: " \F5C1\00A0";
	white-space: pre;
	margin-left: -4px;
}

a.pdf:before {
	display: inline-block;
	font-family: bootstrap-icons !important;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	font-size: 1.3em;
	line-height: 1.3em;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\F63E\00A0";
	white-space: pre;
}

a.mp3:before {
	display: inline-block;
	font-family: bootstrap-icons !important;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	font-size: 1.3em;
	line-height: 1.3em;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\F37B\00A0";
	white-space: pre;
}

a.blog:before {
	display: inline-block;
	font-family: bootstrap-icons !important;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	font-size: 1.3em;
	line-height: 1.3em;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\F264\00A0";
	white-space: pre;
}

a.fax:before {
	display: inline-block;
	content: url('../images/faxico16.png') " ";
	vertical-align: middle;
	white-space: pre;
}

.bg-stami, .bg-carousel {
	background-color: #E9E9E9; /* #D4E8EC;*/
}

.bg-header {
	background-image: url(../images/banner11.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.accordion-button:not(.collapsed) {
	color: #000000;
	background-color: #E9E9E9;
}

a.no, a.no:hover, a.no:active, a.no:visited, a.no:focus {
	background-color: transparent;
	color: #161E21;
	text-decoration: none;
}

a, a:active, a:visited, a:focus {
	background-color: transparent;
	color: #222222;
	text-decoration: none;
}

a:hover {
	background-color: #ECECEC;
	color: #000000;
	text-decoration: none;
}

a.nocursor {
	cursor: none;
}

a.bibel:hover {
	color: inherit;
	background-color: transparent;
}

.bd-callout {
	padding: 1.25rem;
	margin-top: 1.25rem;
	margin-bottom: 1.25rem;
	border: 1px solid #F0F0F0;
	border-left-width: 0.25rem;
	border-radius: 0.25rem;
}

.bd-callout-info {
	border-left-color: #5bc0de;
}

.bd-callout-warning {
	border-left-color: #f0ad4e;
	background-color: #FFFFD4;
}

.bd-callout-danger {
	border-left-color: #d9534f;
}

hr.punkte {
	border-top: 10px dotted #000000;
	width: 50px;
	margin-left: auto;
	margin-right: auto;
	color: transparent;
}

/* ============ desktop view ============
@media all and (min-width: 768px) {
.navbar .nav-item .dropdown-menu {
	display: none;
}

.navbar .nav-item:hover .nav-link {
	color: #7F00FF;
}

.navbar .dropdown-toggle-split:hover + .dropdown-menu {
	display: block;
}

.navbar .dropdown-toggle-split + .dropdown-menu {
	margin-top: -1px;
}

}

/* ============ desktop view .end// ============ */
.text-justify {
	text-align: justify !important;
}

/*-----Liturgische Farben des Kirchenjahres-----*/
.kj_weiss {
	background-color: #FFFFFF;
	color: #000000;
}

.kj_violett {
	background-color: #AF4985;
	color: #FFFFFF;
}

.kj_gruen {
	background-color: #188541;
	color: #FFFFFF;
}

.kj_rot {
	background-color: #B21B17;
	color: #FFFFFF;
}

.kj_schwarz {
	background-color: #000000;
	color: #FFFFFF;
}

/*-----Farben für die Monate-----*/
.ms_januar {
	background-color: #2A71B0;
	color: #FFFFFF !important;
}

.ms_februar {
	background-color: #0696BB;
	color: #FFFFFF !important;
}

.ms_maerz {
	background-color: #008E5B;
	color: #FFFFFF !important;
}

.ms_april {
	background-color: #8CBB26;
	color: #000000 !important;
}

.ms_mai {
	background-color: #F4E500;
	color: #000000 !important;
}

.ms_juni {
	background-color: #FDC50A;
	color: #000000 !important;
}

.ms_juli {
	background-color: #F18E1C;
	color: #000000 !important;
}

.ms_august {
	background-color: #EA621F;
	color: #FFFFFF !important;
}

.ms_september {
	background-color: #E32322;
	color: #FFFFFF !important;
}

.ms_oktober {
	background-color: #C4037D;
	color: #FFFFFF !important;
}

.ms_november {
	background-color: #6D398B;
	color: #FFFFFF !important;
}

.ms_dezember {
	background-color: #444E99;
	color: #FFFFFF !important;
}

.text-tiny, ol.text-tiny {
	font-size: 0.75em;
}

div#facebook, div#instagram, div#youtube {
	height: 32px;
	width: 32px;
	position: relative;
}

div#facebook {
	-webkit-mask-image: url(../images/facebook.svg);
	mask-image: url(../images/facebook.svg);
	background-color: #A5A5A5;
	margin-right: 5px;
}

div#instagram {
	-webkit-mask-image: url(../images/instagram.svg);
	mask-image: url(../images/instagram.svg);
	background-color: #A5A5A5;
	margin-right: 5px;
	margin-left: 5px;
}

div#youtube {
	-webkit-mask-image: url(../images/youtube.svg);
	mask-image: url(../images/youtube.svg);
	background-color: #A5A5A5;
	fill: #000000;
	margin-left: 5px;
}

div#facebook:hover {
	background-color: #000000;
}

div#instagram:hover {
	background-color: #000000;
}

div#youtube:hover {
	background-color: #000000;
}

.px100 {
	width: 100px;
}

.px200 {
	width: 200px;
}

.px300 {
	width: 300px;
}

.px400 {
	width: 400px;
}
